.container{
    width:100%;
    height: 100%;

}
.data h5{
    padding-left: 14px;
    border-left: 5px solid orange ;
    font-size: 25px;
    margin-top:3px;
    color:#066ec3 ;
    margin-bottom: 1px;
    margin-left: 10px;
}
.pic{
    margin-top: 10px;
    height:200px ;
    width:200px; 
    margin-left:25% ;
    overflow: hidden;
}
.buttonCard{
    width: 40%; 
    text-align: left;
    justify-content: center;
    display: flex;
    align-items: center;
}
.buttonCard:hover{
    background-color: orange ;
}
.button-Group{
    justify-content: center;
    margin-bottom: 10px;

}
a{
    color: white;
    text-decoration: none;
    margin-left: 12px;
    font-size: 18px;
    padding: 10px;
}
.link:hover{
    color: orange;
}
/* a:hover{
    color: orange;
} */
